allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  20b3958d-cead-4a67-abf1-a6a6d5251f03:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-04-22T18:24:32+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: dd929f54-322a-4e9f-9082-ef94c6767552
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-04-22T18:26:27+00:00'
            elementCondition: null
            heading: 'SEO Section'
            type: craft\fieldlayoutelements\Heading
            uid: 1157f3f9-22ab-4e27-9033-42f1799de670
            userCondition: null
          -
            dateAdded: '2026-04-22T18:26:27+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: metaTitle
            instructions: null
            label: 'Meta Title'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 44ccacc8-b774-405f-8f2f-8400dcef2b35
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-04-22T18:26:27+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d03c1783-dc97-44b5-a9b6-41eb20ef7386 # Text Area - Simple
            handle: metaDescription
            instructions: null
            label: 'Meta Description'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 45693d21-4aaa-4250-b030-be183e3e4f01
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 2d50dfdd-dfa9-440b-9ba1-a203132197bc
        userCondition: null
    thumbFieldKey: null
handle: seoSection
hasTitleField: true
icon: google
name: 'SEO Section'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
